ApiaryProvider 1.0.2

Type provider for Apiary.io

Install-Package ApiaryProvider -Version 1.0.2
dotnet add package ApiaryProvider --version 1.0.2
<PackageReference Include="ApiaryProvider" Version="1.0.2" />
For projects that support PackageReference, copy this XML node into the project file to reference the package.
paket add ApiaryProvider --version 1.0.2
The NuGet Team does not provide support for this client. Please contact its maintainers for support.

Release Notes

Be more relaxed about the required version of FSharp.Data.

  • .NETFramework 4.0

  • Portable Class Library (.NETFramework 4.0, Silverlight 5.0, Windows 8.0, WindowsPhone 8.0)

NuGet packages (1)

Showing the top 1 NuGet packages that depend on ApiaryProvider:

Package Downloads
FunScript.Data
FSharp.Data Type Providers Interop for FunScript.

GitHub repositories

This package is not used by any popular GitHub repositories.

Version History

Version Downloads Last updated
1.0.2 3,260 6/15/2014
1.0.1 876 4/29/2014
1.0.0 965 4/23/2014